For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
    • Home
  • API Reference
      • GETGet MBS Item
      • GETGet All MBS Items
      • GETGet MBS Changes
  • Guides
    • Minor ID Setup
    • Architecture
    • Security & Governance
    • PRODA
    • DVA Integration
    • AIR Integration
    • Integration test data
    • Troubleshooting
LogoLogo
API ReferenceMBS

Get MBS Item

||View as Markdown|
GET
/MedicareItems/:itemNumber
GET
/MedicareItems/:itemNumber
$curl https://api.rebateright.com.au/MedicareItems/63507 \
> -H "x-api-key: <apiKey>"
1{
2 "Group": "I5",
3 "Category": "5",
4 "ItemNumber": "63507",
5 "BenefitType": "_75_85",
6 "Description": "MRI—scan of head for a patient under 16 years if the service is for:(a) an unexplained seizure; or(b) an unexplained headache if significant pathology is suspected; or(c) paranasal sinus pathology that has not responded to conservative therapy (R) (Contrast) (Anaes.)\n",
7 "ScheduleFee": "452.05",
8 "ItemStartDate": "2012-11-01",
9 "ScheduleFeeStartDate": "2025-07-01",
10 "SubGroup": "33",
11 "EligibleAgeRange": "younger than 16 years",
12 "ReferralRequirements": "This item should be referred by a General Practitioner.",
13 "ClaimHistoryLimitation": "Applicable not more than three times in a 12 month period."
14}
This endpoint retrieves detailed information about a specific MBS item using its item number. #### 🎨 **How It Works** - Sources data from MBS and enriches it with RebateRight details. - Includes **MBS notes** and additional insights including the **limitation period**, specifying how often an item can be claimed within a given timeframe (e.g., **not more than three times in a 12-month period**). If the item number is unknown, the API returns **404** with a plain-text body — see the **`404`** example.
Was this page helpful?
Previous

API Reference

Next

Get All MBS Items

Built with

This endpoint retrieves detailed information about a specific MBS item using its item number.

🎨 How It Works

  • Sources data from MBS and enriches it with RebateRight details.

  • Includes MBS notes and additional insights including the limitation period, specifying how often an item can be claimed within a given timeframe (e.g., not more than three times in a 12-month period).

If the item number is unknown, the API returns 404 with a plain-text body — see the 404 example.

Authentication

x-api-keystring
API Key authentication via header
x-minor-idstring
API Key authentication via header

Path parameters

itemNumberstringRequired

Response

OK
Groupstring
Categorystring
ItemNumberstring
BenefitTypestring
Descriptionstring
ScheduleFeestring
ItemStartDatedate
ScheduleFeeStartDatedate
SubGroupstring or null
DerivedFeeany
EligibleAgeRangestring or null
EligiblePatientSexany
ReferralRequirementsstring or null
ClaimHistoryLimitationstring or null

Errors

404
Not Found Error